package com.bcxin.message.common.emus;

/**
 * 消息发送请求表状态：0-未发送，1-发送成功，2-发送失败
 */
public enum MsgSendRequestStatus {

    NOT_SEND(0,"未发送"),
    SUCCESS(1,"发送成功"),
    FAIL(2,"发送失败");

    private final int code;
    private final String name;

    MsgSendRequestStatus(int code, String name) {
        this.code = code;
        this.name = name;
    }

    public int getCode() {
        return this.code;
    }

}
